<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();

   include("../scripts/session.php");
   //Validar Session

   $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	 header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }

    //fin validar session


$id_dist = $sesion->id;
$tipop="";
//echo $id_dist;


$search = "SELECT * FROM `transacciones` WHERE (tipostr_idtipostr = 8 or tipostr_idtipostr = 7) and fechat>='2017-01-01' ";

$ca = mysql_query($search) or die ('Error al buscar las trim(str)ansacciones' . mysql_error());
if(mysql_affected_rows() > 0){
	echo "<div style='text-align:center;''>
			<table border='1' style='margin: 0 auto;'>
			<tbody>
				<tr>
					<th>ID Pedido</th><th>Cantidad</th>
		
					<th>Inversionista</th>
					<th>Fecha</th>
					<th>CD</th><th>Tipo</th>
				</tr>";

	while($r = mysql_fetch_row($ca)){
	
		if($r[2]==8){$tipop="VENTA";}else{$tipop="SALIDA";}
		$i = mysql_query("SELECT * FROM `inversionista` WHERE `id_inver` = $r[1] ");
		$inver = mysql_fetch_row($i);
		if($r[0] && $inver[0] && $inver[1] && $r[3])
			echo "<form method='post' action='pedido2.php'></tr>
			
					<th><input type='hidden' value='$r[0]' name='id_trans'> $r[0] </th><th><input type='hidden' value='$r[0]' name='id_trans'> $r[10] </th>
										<th><input type='hidden' value='$inver[7]' name='inver'> $inver[7] $inver[5] $inver[6] </th>
					<th><input type='hidden' value='$r[3]' name='fecha'> $r[3] </th>
					<th><input type='hidden' value='$trans_r' name='tiponota'>$r[5]</th>
				<th>$tipop</th>
					<th><input type='submit' value='Pagar'>

				</tr></form>";
	}
	echo "</tbody></table></div>";
}
else
	echo "<h2 style='text-align:center;'>No tienes transacciones</h2>";